## eole-wpkg 2.4.0-1~1.gbp5fa0d6

=== Makefile ===
################################
# Makefile pour eole-wpkg
################################

SOURCE=eole-wpkg
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-wpkg (2.4.0-1~1.gbp5fa0d6) UNRELEASED; urgency=low

  ** SNAPSHOT build @5fa0d6d4b29c64a4327f9f186e44928ab00e1fa0 **

  * [41d778c] Suppression des anciens preinst & postinst
  * [e496cf5] Skeletorisation de eole-wpkg pour 2.4
  * [5fa0d6d] Merge branch 'master' into dist/ubuntu/precise/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Jun 2014 15:41:57 +0200

=== debian/control ===
Source: eole-wpkg
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-wpkg
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-wpkg/repository

Package: eole-wpkg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Configuration et Scripts WPKG pour les modules EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-wpkg 2.4.0-3

=== debian/changelog ===
eole-wpkg (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [934b620] bacula/fichier/wpkg.conf n'est plus utile en 2.4
  * [26ae20e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ce7284a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Jun 2014 15:21:07 +0200

eole-wpkg (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [beb6e02] Support de la désactivation de la config WPKG FIXES #6885 @2h
  * [8d56e83] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cc0992c] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 24 Jun 2014 11:23:19 +0200

eole-wpkg (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41d778c] Suppression des anciens preinst & postinst
  * [e496cf5] Skeletorisation de eole-wpkg pour 2.4
  * [5fa0d6d] Merge branch 'master' into dist/ubuntu/precise/master
  * [c11758b] Merge branch 'master' into dist/ubuntu/precise/master
  * [d735b2a] Dépendance versionnée sur creole

  [ Klaas TJEBBES ]
  * [c3851e2] ajout de la configuration WPKG dans gen_config REF #6885 @4h

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Jun 2014 17:58:33 +0200

## eole-wpkg 2.5.2-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-wpkg
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpkg (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [e61fa60] modification posttemplate/05-wpkg pour compenser la suppression de "profiles.xml" REF #14841 @30m
  * [d107c90] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [136aaf2] Klaas TJEBBES: Update package since “debian/eole/2.5.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 09 Feb 2016 11:36:00 +0100

eole-wpkg (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2631ef7] Update gitignore for EOLE 2.4.1
  * [68d27a8] Preparation pour EOLE 2.4.2-alpha1
  * [0866468] Preparation pour EOLE 2.5
  * [79d96b4] Prepare version 2.5.1-a1
  * [1c4ae7e] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [81e6d63] Nouvel espace de nommage des tags Debian
  * [732aa2b] Release version 2.5.1
  * [526da1f] Prepare version 2.5.2
  * [bc8adf8] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [328ca44] Ne pas livrer profiles.xml
  * [6963b72] Merge branch 'master'

  [ Klaas TJEBBES ]
  * [4a9b1e4] correction wpkg-gp_update_conf.bat FIXES #12598 @5m

  [ EOLE Build Daemon ]
  * [20dd81f] Daniel Dehennin: Update package since “debian/eole/2.4.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 14:27:38 +0100

## eole-wpkg 2.6.0-1

=== debian/changelog ===
eole-wpkg (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4cb42c3] Prepare version 2.6.0
  * [293a80d] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [030496a] déplacement des .bat dans un sous-dossier wpkg/tools
  * [dfb2d93] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1069ee6] Klaas TJEBBES: Update package since “debian/eole/2.5.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 11 May 2016 15:04:41 +0200

## eole-wpkg 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-wpkg
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpkg (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [38f5020] 20_wpkg_client.xml : la variable "adresse_ip_fichier_link" n'existe pas sur tous les modules => optinal=True REF #17886
  * [14b5f32] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [158e381] Klaas TJEBBES: Update package since “debian/eole/2.6.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Nov 2016 10:50:52 +0100

eole-wpkg (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [f89cd6d] correction du chemin pour preinstall.bat
  * [7c08957] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3194df7] Klaas TJEBBES: Update package since “debian/eole/2.6.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 04 Nov 2016 17:28:18 +0100

## eole-wpkg 2.8.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-wpkg
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpkg (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9f853e3] dicos WPKG : cosmetik fixes
  * [4219d38] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [61b2dc4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6785c77] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Mar 2021 11:33:04 +0100

eole-wpkg (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8027cf6] corrections (ref #31646)
  * [d3d18b6] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [4207618] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a31aa1d] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Feb 2021 11:37:17 +0100

eole-wpkg (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d3ba4a5] corrections (ref #31648)
  * [2aeff06] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [0cb45f5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8c245b] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Feb 2021 11:24:12 +0100

eole-wpkg (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5fd390b] correction du template wpkg.cfg (ref #31646)
  * [bea13e9] correction du template wpkg.cfg (ref #31646)
  * [2eb3996] ajout du script dans synchronisation dans schedule (ref #31648)
  * [6ef5b43] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [7ffdfbf] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [93f3f8c] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Feb 2021 10:49:27 +0100

eole-wpkg (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7b5f28a] Prepare version 2.6.1
  * [46bcec2] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f794ae7] Prepare version 2.6.2
  * [4bedee5] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [6dce8ae] Prepare version 2.7.0
  * [e88735c] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [53586aa] Prepare version 2.7.1
  * [60509b0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [e2b6b0c] Prepare version 2.7.2
  * [86c7889] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5853c2d] Prepare version 2.8.0
  * [24d3be7] Merge branch 'master' into dist/eole/2.8.0/master

  [ Klaas TJEBBES ]
  * [432060b] correction chemin pour preinstall.bat
  * [f89cd6d] correction du chemin pour preinstall.bat
  * [38f5020] 20_wpkg_client.xml : la variable "adresse_ip_fichier_link" n'existe pas sur tous les modules => optinal=True REF #17886
  * [f347f9b] Merge branch '2.6.0/master'

  [ Emmanuel Garette ]
  * [b24c163] Script de génération de /home/wpkg/hosts.xml a partir des données de l'annuaire (ref #31645)
  * [39c7e26] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [c3b80c6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [df00690] Emmanuel Garette: Update package since “debian/eole/2.6.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 05 Feb 2021 14:58:20 +0100

## eole-wpkg 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-wpkg
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpkg (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6ec0c65] ne pas redéfinir dans un template une variable d'un dico (ref #32542)
  * [60cc8dc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [36e0d9e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 May 2021 15:05:17 +0200

eole-wpkg (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f853e3] dicos WPKG : cosmetik fixes
  * [4219d38] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [8c6b0d6] Merge branch '2.8.0/master'
  * [2c35be0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f3106c7] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Mar 2021 11:34:19 +0100

eole-wpkg (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7b5f28a] Prepare version 2.6.1
  * [46bcec2] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f794ae7] Prepare version 2.6.2
  * [4bedee5] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [6dce8ae] Prepare version 2.7.0
  * [e88735c] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [53586aa] Prepare version 2.7.1
  * [60509b0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [e2b6b0c] Prepare version 2.7.2
  * [86c7889] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5853c2d] Prepare version 2.8.0
  * [24d3be7] Merge branch 'master' into dist/eole/2.8.0/master
  * [0b58031] Prepare version 2.8.1
  * [26929b5] Merge branch 'master' into dist/eole/2.8.1/master
  * [5bc4533] Merge branch '2.8.0/master'
  * [efc4f07] Merge branch 'master' into dist/eole/2.8.1/master

  [ Klaas TJEBBES ]
  * [432060b] correction chemin pour preinstall.bat
  * [f89cd6d] correction du chemin pour preinstall.bat
  * [38f5020] 20_wpkg_client.xml : la variable "adresse_ip_fichier_link" n'existe pas sur tous les modules => optinal=True REF #17886
  * [f347f9b] Merge branch '2.6.0/master'

  [ Emmanuel Garette ]
  * [b24c163] Script de génération de /home/wpkg/hosts.xml a partir des données de l'annuaire (ref #31645)
  * [39c7e26] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [5fd390b] correction du template wpkg.cfg (ref #31646)
  * [bea13e9] correction du template wpkg.cfg (ref #31646)
  * [2eb3996] ajout du script dans synchronisation dans schedule (ref #31648)
  * [6ef5b43] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [d3ba4a5] corrections (ref #31648)
  * [2aeff06] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [8027cf6] corrections (ref #31646)
  * [d3d18b6] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [60657b9] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Mar 2021 14:22:36 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-wpkg
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, creole (>=2.4.0-346)
 Description: Configuration et Scripts WPKG pour les modules EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
